[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: RPM conflict upgrading from F7 -> F8 via yum



On 9/7/07, Robin Bowes <robin-lists robinbowes com> wrote:
[...]

> I wanted to install Fedora 8 Test 1 on it but the installer barfs during
> the installation process. So, I've installed Fedora 7 and am upgrading
> to the rawhide code.
>
> I've done this by:
>
> 1. Enabling the development repo in fedora-development.repo
> 2. Upgrading fedora-release (now have 7.91-1 installed)
> 3. Running "yum upgrade"
Please use the fedora-devel and fedora-test list for your questions.
You are no longer running  a released FC, therefore your questions are
being asked on the wrong list.

ne...
-- 
Registered Linux User # 125653 (http://counter.li.org)
Certified: 75% bastard, 42% of which is tard.
http://www.thespark.com/bastardtest
Now accepting personal mail for GMail invites.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]